存储PLCNext社区LinkedIn上的PLCNEXT.Instagram上的PLCNEXT.  youtube上的plcnext. github plcnext社区存储PLCNext社区

  1. anonymous_user_spj6a6zzg0.
  2. PLCNEXT技术和PLCNEXT控件
  3. 2019年7月8日星期一

你好

我想使用Google议程并从节点红色控制它。

所以,我跟着这个 快速开始.

一切都清楚地解释,它工作正常,因为我在Ubuntu PC上测试了它。

 

但是在AXC F 2152上,它不起作用。

安装后:

npm install googleapis@39 --save

然后,我创建了index.js文件,如QuickStart中所述。

But, after the command 节点 ., I get this :

admin@axcf2152:~$ node .
/opt/plcnext/index.js:8
is
^

ReferenceError: is is not defined
at Object. (/opt/plcnext/index.js:8:1)
at Module._compile (internal/modules/cjs/loader.js:701:30)
at Object.Module._extensions..js (internal/modules/cjs/loader.js:712:10)
at Module.load (internal/modules/cjs/loader.js:600:32)
at tryModuleLoad (internal/modules/cjs/loader.js:539:12)
at Function.Module._load (internal/modules/cjs/loader.js:531:3)
at Function.Module.runMain (internal/modules/cjs/loader.js:754:12)
at startup (internal/bootstrap/node.js:283:19)
at bootstrapNodeJSCore (internal/bootstrap/node.js:622:3)

 

那么,什么是错误的?你能帮助我吗?

请注意,我在Ubuntu PC上遵循完全相同的行为,它在5米中工作正常。 !!

 

Accepted Answer
anonymous_user_spj6a6zzg0. 接受答案 等待审核
0
Votes
撤消

解决问题。

问题来自副本/粘贴问题。

有些评论尚未正确考虑在内,因此,他们被认为是一些代码:这导致错误。

修复了不在注释行中的注释后,问题已得到修复。

 



此帖子中有回复,但您不允许您查看此帖子的回复。